uuid: 410af489-8dd0-4900-8411-da7ce72ee711
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_id
    - field.field.user.user.user_picture
  module:
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_user_id:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 6
    region: content
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
  user_picture: true
